HaruPage::getCMYKStroke
HaruPage::getCurrentFontSize
HaruPage
PHP Manual

# HaruPage::getCurrentFont

Get the currently used font

### Description

object HaruPage::getCurrentFont ( void )

Get the currently used font.

### Parameters

This function has no parameters.

### Return Values

Returns the currently used font as an instance of HaruFont.

### Errors/Exceptions

Throws a HaruException on error.